#bandapiedipagina {
    width: 100%;
    margin-top: 0;
    background-color: #ECEEEE;
    padding-top: 5px;
    padding-bottom: 5px; 
}

#sitorealizzato {background-color: #921C25; color:#fff; }

#sitorealizzato a {color:#fff; }

button:hover{background-color: #921C25; color: #fff; text-decoration: underline; border-color: #000000;}

td.ArtTitolo a:hover {text-decoration: underline;}

a.titoloDescrizioneclassfDan:hover {text-decoration: underline;}

td.ArtTitolo a {text-align:center;}

table td {text-align:center;}

h1.titolo, #elenco-art-v1 #TableTitElencArt h1 {text-align:center;}

#ContattaciSeSeiNegozio a {
    color: #000;
    font-weight: regular;
    font-size: 1.1rem;
    display: inline-block;
    background-color: #fff;
    padding: 15px 20px;
}

#scheda_in6 .tabellaesterna td.immagine {background-color: #fff;}

.tabellaarticolo .ClassImg ~ td > table > tbody > tr.TrBtnAcquistoJs {right:0px;}

table.elencoclassificazioni td.principale.ClassTitolo {
    text-align: center !important;
    padding-bottom: 57px;
}

#calcolaspesespedizione {
border-color: #fff;
background-color: #fff;
color: #921C25;
font-weight: bold;
text-transform: uppercase;
}

#SelezioneBoxScheda {
    background-color: #921C25;
    margin-top: 25px;
    margin-bottom: -10px;
}

#SelezioneBoxScheda > div.attivo {
    background-color: #6d161f;
    text-decoration: underline;
}

#scheda_in6 .videoarticolo iframe {
width: 385px !important;
height: 225px !important;
}

#prodotticorrelati .titolo {
    font-size: 22px;
    font-weight: bold;
    margin-top: 50px;
    text-transform: uppercase !important;
    margin-bottom: 0px
}

#scheda_in6 #areautilizzata .infosuccessive #prodotticorrelati .elenco .bloccoanteprime > div.attivo {
    text-align: center;
}

.navigazioneCorrellati {
    text-align: center;
    margin-top: 1px;
}

#fasciacentrale {
    padding-bottom: 10px;
}

#areacentrale {
    text-align: center;
}

.infosuccessive {
    margin-top: 1px;
}

#areautilizzata BUTTON.principalepiccolo.btnAggComparazioneprodotti, #btnaggiungiallacomparazioneprodotti {
    background-color: transparent;
    border: none;
    color: #921C25;
    padding: 0px 0px;
    font-size: 0px;
}
#DivAnteprimaAllegato{
z-index: 70 !important;
}
#scheda_in6 td.allegatiarticolo > table > tbody > tr:first-child {
    margin-left: auto;
    margin-right: auto;
}

.pagscheda #areautilizzata .tabellaesterna .prezzi .valore{
text-align: left;
font-weight: bold;
}

.pagscheda #areautilizzata .tabellaesterna .codiciealtro .etichetta, .pagscheda #areautilizzata .tabellaesterna .codiciealtro .puntini, .pagscheda #areautilizzata .tabellaesterna .codiciealtro .valore, .pagscheda #areautilizzata .tabellaesterna .prezzi .etichetta, .pagscheda #areautilizzata .tabellaesterna .prezzi .iva, .pagscheda #areautilizzata .tabellaesterna .prezzi .puntini {
    vertical-align: top;
    text-align: left;
}

.ContenitorePopUp {
    position: absolute;
    max-height: 76%;
    background-color: #000 !important;
    width: 600px;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    left: 0px;
    right: 0px;
    overflow: auto;
    -webkit-box-shadow: 0px 0px 43px -15px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 43px -15px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 43px -15px rgba(0,0,0,0.75);
    padding: 30px !important;
}


.logo img{
   width: 299px;
}
@media(max-width: 730px){
div#colonna-contenuti table#vostroriferimentoordine {
    display: none !important;
}
}
.cartMobile{display: none;}
@media(max-width: 960px){
.cartMobile a i {
    margin-left: 10px;
    font-size: 21px;
}
.cartMobile{
display: block;
}
.logo img{ max-width: 210px; }
}